#define _CRT_SECURE_NO_WARNINGS
#define _SILENCE_CXX17_C_HEADER_DEPRECATION_WARNING
#include <bits/stdc++.h>
using namespace std;
int a[13][13], b[13][13], ans = INT_MAX, tot;
void dfs(int x, int y, int sum, int dep)
{
}
int main()
{
    memset(b, -1, sizeof(b));
    int m, n;
    scanf("%d%d", &m, &n);
    for (int i = 1; i <= n; i++)
        for (int j = 1; j <= m; j++)
            scanf("%d", &a[i][j]), b[i][j] = 0, tot += a[i][j];
    return 0;
}
